Subject: Fx-08 flyers needed
From: "Mike" <[email-masked]>
To: "George - A&E" <[email-masked]>, "Robert Schuiteman" <[email-masked]>
Date: Thu, 21 Aug 2008 07:55:38 -0400

George and Rob,
I wanted to make sure we are all on the same page.  I am in need of the "FX-08" flyers in its' entirety.  All of the current states that are available.  I would like them in alphabetical order in one folder.  I tried to zip up the file that I do have and send it to you but it was returned. I received the one CD but it just had the recent updated states.  I do need those but included with the whole lot.  I am thinking we have made some changes along the way that are not in what I have.  I will need to able to forward this by Friday am.  Let me know if you have any questions.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]